PlayerMap 1.1d

A API which allows for great modifications of Maps

  1. Dablakbandit
    NOTICE: If updating from before 1.1 you will now need DabCore and make sure you stop your server before installing.
    [​IMG]
    [​IMG]
    Providing a different aspect of the game


    [​IMG]

    This plugin is an API for other plugins to hook into and be used to make really great plugins.

    Each player get their own designated map id which is used to display/show whatever plugin that hooks into this, wants to show. Its up to you what you want to make.


    [​IMG]
    /map | Permission: playermap.map | Gives the player their designated map


    [​IMG]
    Plugins using this API (message me if your plugin uses it and I will add it to the list)

    Free:

    Colors:
    http://www.spigotmc.org/resources/colors.2752/

    Dab Maps:
    http://www.spigotmc.org/resources/dab-maps.2744/

    iTranslate:
    http://www.spigotmc.org/resources/itranslate.2066/


    Maze Map:
    http://www.spigotmc.org/resources/mazemap.3004/

    Factions Map:
    http://www.spigotmc.org/resources/factions-map.3024/

    Landlord Map:
    http://www.spigotmc.org/resources/landlordmap.3937/

    PlotMeMap:
    http://www.spigotmc.org/resources/plotmemap.3940/

    Premium:

    Cookie Clicker:

    http://www.spigotmc.org/resources/cookie-clicker.2747/

    MapGames:
    http://www.spigotmc.org/resources/mapgames.6126/


    [​IMG]

    Example of code used to hook into this API can be found here:
    https://github.com/Dablakbandit/Colors/

    And can be downloaded here:

    http://www.spigotmc.org/resources/colors.2752/

    SIndybad likes this.

Recent Reviews

  1. snipr_crazy
    snipr_crazy
    2/5,
    Version: 1.1d
    Does not work in 1.8.8 The /map command does not exist please fix on update. The plugins look huge .
  2. SIndybad
    SIndybad
    5/5,
    Version: 1.0n Now FREE
    Best plugin for making any GUI, much better looking then chest GUIs!